## Description

The `SHOW USERS` command is used to list all user information under the current database space. By executing this command, users can view and manage user permissions and access control in the database.

## Syntax
```SQL
SHOW USERS;
```
## Example
```SQL
SHOW USERS;
```
After executing this command, a list of all users in the current database space will be returned, including usernames, permission levels, and other information.

## Usage Scenarios

When you need to understand the user situation in the current database space, you can use the `SHOW USERS` command to quickly check.